9:
	cd build && python ../Hahn_AM_9A5.py

5:
	cd build && python ../Hahn_Blatt5A5.py

fir:
	cd build && python ../Hahn_AM_EX5.py

nix:
	nix-shell

t:
	typst compile --root ../../.. AnaMech_Hahn_Penning_Zettel_1.typ build/Zettel1.pdf

clean:
	rm -rf build/

